<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="londra.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/londrac1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/londrac2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                Si dice che a Londra si mangia male. Beh, non sarà in uso il cibo più sano del mondo e le abitudini alimentari 
                non saranno esattamente le nostre, ma... come farsi mancare nella grande città nord europea un buon piatto di 
                <b>fish & chips</b> o un ottimo <b>pie and mash</b>?<br/>
                I pasti inglesi si compongono di una colazione (<b>breakfast</b>), di un pranzo (<b>lunch</b>) e di una cena (<b>dinner</b>).<br/>
                Tra il pranzo e la cena è ancora in voga il tradizionale '<b>afternoon tea</b>': è la <b>pausa per il tè inglese</b>, alle 
                cinque del pomeriggio (o anche prima), che consiste in una tazza di tè (o caffè, all'americana per intenderci).
            </p>
           </div>
        </div>
    </body>
</html>